Bug 13495 - Use "Checked in" instead of "Returned" in circulation
Summary: Use "Checked in" instead of "Returned" in circulation
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Katrin Fischer
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on: 13290
Blocks:
  Show dependency treegraph
 
Reported: 2014-12-27 17:38 UTC by Katrin Fischer
Modified: 2016-06-21 21:37 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 13495: Use "checked in" instead of "returned" in circulation (2.06 KB, patch)
2014-12-27 17:50 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 13495: Use "checked in" instead of "returned" in circulation (2.20 KB, patch)
2014-12-28 00:55 UTC, Chris Cormack
Details | Diff | Splinter Review
[PASSED QA] Bug 13495: Use "checked in" instead of "returned" in circulation (1.53 KB, patch)
2015-01-02 16:10 UTC, Kyle M Hall
Details | Diff | Splinter Review
Bug 13495 [QA Followup] - Re-word "Renew or return" button as well (1.23 KB, patch)
2015-01-02 16:12 UTC, Kyle M Hall
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2014-12-27 17:38:40 UTC
We have agreed to use 'checkin' or 'checked in' instead of 'returned'.
The ajax circulation table uses 'Returned' - this should be fixed.
Comment 1 Katrin Fischer 2014-12-27 17:50:23 UTC Comment hidden (obsolete)
Comment 2 Chris Cormack 2014-12-28 00:55:20 UTC Comment hidden (obsolete)
Comment 3 Kyle M Hall 2015-01-02 16:10:35 UTC
Created attachment 34901 [details] [review]
[PASSED QA] Bug 13495: Use "checked in" instead of "returned" in circulation

To test:
- check out one or many items on a patron account
- return the items from the checkout table
- notice that a message "Checked in" is now shown
  in the first and last column, instead of "Returned"
  as before

Signed-off-by: Chris Cormack <chris@bigballofwax.co.nz>

I feel dirty signing this off, but I guess we have to be consistent in
our language

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>

Fixed merge conflict by removing changed lines no longer needed.
Comment 4 Kyle M Hall 2015-01-02 16:12:58 UTC
Created attachment 34905 [details] [review]
Bug 13495 [QA Followup] - Re-word "Renew or return" button as well
Comment 5 Tomás Cohen Arazi 2015-01-04 15:22:11 UTC
Patch pushed to master.

Thanks Katrina!